porsche.tomcat.jar=/porsche/cisc474/tomcat/common/lib/servlet-api.jar
junit.dir=/porsche/cisc474/junit3.8
tomcat.jar=./lib/servlet-api.jar
junit.jar=junit.jar
tomcat.dir=/porsche/cisc474/apache-tomcat-5.5.12

src=./src
build=./classes
dist=./dist
lib=./lib
web=./web
etc=./etc
javadoc.build=./javadoc

war.destination=/m/imageua/novikova/tomcat/webapps
javadoc.destination=/m/imageua/novikova/tomcat/webapps/Schedule-v2/javadoc
web-app-name=Schedule-v2

